/*
 * Label
 *
 */

:host {
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  font-size: var(--road-font-size-14);
  color: currentColor;
  text-overflow: ellipsis;
  white-space: nowrap;
}
